## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# StylesheetExecutionContextDefault::XPathCacheReturnFunctor Class Reference

Collaboration diagram for StylesheetExecutionContextDefault::XPathCacheReturnFunctor:

[legend]
List of all members.

## Public Member Functions

- XPathCacheReturnFunctor (XSLTEngineImpl &xsltProcessor)
- void operator() (const XPathCacheMapType::value_type &theCacheEntry)

## Constructor & Destructor Documentation

StylesheetExecutionContextDefault::XPathCacheReturnFunctor::XPathCacheReturnFunctor | ( | XSLTEngineImpl & | xsltProcessor | ) |

## Member Function Documentation

void StylesheetExecutionContextDefault::XPathCacheReturnFunctor::operator() | ( | const XPathCacheMapType::value_type & | theCacheEntry | ) |

The documentation for this class was generated from the following file:

- StylesheetExecutionContextDefault.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.